Get all subscription discounts
Retrieves a list of all subscription discounts.
X-API-Key<token>
In: header
Query Parameters
seller_id?string
Seller ID for Connect marketplace operations. Filter discounts by seller.
Response Body
application/json
curl -X GET "https://example.com/v1/subscriptions/discounts"[ { "id": "disc_12345", "name": "10% Off Monthly Plans", "code": "SAVE10", "description": "10% off all monthly subscription plans", "type": "total", "percentage_off": 10, "amount_off": 1099, "created_at": "2023-10-01T12:00:00Z", "updated_at": "2023-10-01T12:00:00Z" }]